{
    "Staff Monthly Work Hours Analysis Report": "Staff Monthly Work Hours Analysis Report",
    "Project Resource Overconsumption Report": "Project Resource Overconsumption Report",

    "Number Of Days": "天數",
    "Project Completion (<= %)": "項目完成度 (<= %)",

    "Project": "項目",
    "Date Type": "日期類型",
    "Date": "日期",
    "Team": "隊伍",
    "Client": "客戶",
    "Status": "狀態",
    "Staff": "員工"
}